# PetscMapPrintHelp

Prints all options for the PetscMap.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscMapPrintHelp(PetscMap map)

### Input Parameter

map -The map

### Options Database Keys

     -help, -h

### Keywords

PetscMap, help

### See Also

PetscMapSetFromOptions()

Level:intermediate
Location:src/vec/interface/map.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages